CVE-2023-32564

Description

An unrestricted upload of file with dangerous type vulnerability exists in Avalanche versions 6.4.1 and below that could allow an attacker to achieve a remove code execution.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics